const system = require("../../system");
const ServiceBase = require("../sve.base");

class SalesmanService extends ServiceBase {
    constructor() {
        super(ServiceBase.getDaoName(SalesmanService));
    }

    async suggestByName(name){
        return await this.dao.suggest(name);
    }

    async mapSalesmen(params) {
        return await this.dao.mapSalesmen(params);
    }
}

module.exports = SalesmanService;
